@font-face { font-family: "Bernhard Fashion Std Regular"; src: url(fonts/Bernhard-Fashion-Std-Regular.otf) } 

.logo img { 
    margin-bottom: -55px;
    position: relative;
    z-index: 99;
}

.header-style-main {
    padding: 10px 0 0;
}

ul#ubermenu-nav-main-2 li{

}

body.page-template-testimonials-page footer.footer-sec-findus {
    border-top: 1px solid rgba(175, 88, 107, 0.13);
    box-shadow: 1px 0 18px rgba(175, 88, 107, 0.16);
}

body.page-template-testimonials-page .header-style-main{
    border-bottom: 1px solid rgba(175, 88, 107, 0.13);
    box-shadow: 0 1px 18px rgba(175, 88, 107, 0.16);
}



body.page-template-contact-page footer.footer-sec-findus {
    border-top: 1px solid rgba(175, 88, 107, 0.13);
    box-shadow: 1px 0 18px rgba(175, 88, 107, 0.16);
}

body.page-template-contact-page .header-style-main{
    border-bottom: 1px solid rgba(175, 88, 107, 0.13);
    box-shadow: 0 1px 18px rgba(175, 88, 107, 0.16);
}

.header-fix {
    position: fixed;
    left: 0;
    top: 0;
    border-radius: 0!important;
    transition: 0.6s!important;
    margin: 0!important;
    z-index: 9999;
    width: 100%;
    background: #fbd7bc;
}

.header-fix .header-nav { margin-top: 38px; }

.header-fix .header-contect-info { display: none; }

.header-fix .logo img { width: 150px; margin: 0; }


section.cake-order-side-widget {
    text-align: center;
    border: 1px solid #fff;
    padding: 10px;
    background: #fbd7bc;
}

section.cake-order-side-widget a.cake-order-sec {
    margin: 0 0 20px;
    display: block;
}

.inner-pages-text-style a {
    background: transparent;
    color: #221f20;
}

ul#ubermenu-nav-main-2 li a {
    font-family: "Bernhard Fashion Std Regular"!important;
    padding: 0 30px 21px 0!important;
    margin: 0 30px 0 0;
    display: block;
    position: relative;
    font-weight: 700;
}

ul#ubermenu-nav-main-2 .ubermenu-submenu li a{
	padding: 7px 15px !important;
	margin: 0 !important;
	color: #af586b;
	font-size: 26px;
}

ul#ubermenu-nav-main-2 .ubermenu-submenu li a:hover,
ul#ubermenu-nav-main-2 .ubermenu-submenu li a:focus{
	color: #000;
}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after{
	margin-top: -12px !important;
	font-size: 20px !important;
}

.ubermenu .ubermenu-item .ubermenu-submenu-drop{
	background-color: #fff;
}

ul#ubermenu-nav-main-2 li:last-child a{
    margin: 0;
}

ul#ubermenu-nav-main-2 li a::before {
    content: '';
    position: absolute;
    width: 1px;
    height: 12px;
    bottom: 27px;
    right: 0;
    border-right: 1px solid #af586b;
}

ul#ubermenu-nav-main-2 .ubermenu-submenu li a::before{
	content: none !important;
}

/*ul#ubermenu-nav-main-2 li:first-child a::before {
    content: '';
    position: absolute;
    width: 0;
    height: 16px;
    bottom: 10px;
    left: 0;
    border-left: 0 solid #af586b;
}*/

.contact-form-page input.home-input-btn{
    display: block;
    padding: 12px 30px;
    color: #555;
    font-size: 14px;
    transition: 0.4s;
    border: 1px solid #555;
    background: #fff;
    border-radius: 4px;
    margin: 5px 3px;
    text-align: center;
}

.contact-form-page input.home-input-btn:hover{
    background: #555;
    transition: 0.4s;
    color: #fff;
}

section.homer-page-banner .owl-nav{ display: none; }

#owl-demo .owl-nav { display: none!important; }

#owl-demo .owl-dots{ display: none!important; }

section.homer-page-banner .owl-dots{ display: none; }

.header-contect-info{
    float: right;
    padding: 20px 0;
}

.header-contect-info .ico-left{
    display: inline-block;
    vertical-align: top;
    margin: 0 0 0 50px;
}

.header-contect-info .ico-left .ico-here{
    vertical-align: bottom;
}

.header-contect-info .ico-left span {
    font-size: 12px;
    font-weight: 100;
    color: #af586b;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.header-contect-info .ico-left p {
    font-size: 24px;
    color: #af586b;
    margin: 0;
    padding: 0;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
}

.header-contect-info .ico-left p a{
    font-size: 24px;
    color: #af586b;
}

.cake-order-row{
    background: #fbd7bc;
}

a.cake-order-sec {
    background: transparent;
    padding: 0!important;
    border: 0;
}

a.cake-order-sec h3{
    font-weight: 700;
    margin: 8px 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 22px;
    text-shadow: 1px 3px 1px #c06e6a;
    position: relative;
    z-index: 999;
}

.row.cake-order-row {
    padding: 40px 0;
    border: 1px solid #fff;
    margin: 0!important;
}

section.cake-order {
    margin: -200px 0 0;
    position: relative;
    z-index: 99;
}

section.cake-order .container {
    background: #fbd7bc;
    padding: 10px!important;
    border: 1px solid #fff;
}

.welcome-home-content {
    text-align: center;
    padding: 100px 0 70px;
}

.welcome-home-content h2{

}

.welcome-home-content span{
    display: block;
    width: 100%;
    margin: 20px 0 35px;
    color: #3d3d3d;
    font-weight: 300;
    font-size: 18px;
    letter-spacing: 2px;
}

.welcome-home-content p{
    font-size: 18px;
    color: #3d3d3d;
    font-weight: 300;
    padding: 0 60px;
}

.cakes-types img {
    width: 100%;
    padding: 2px;
}

.cakes-types h3{
    font-weight: 700;
    font-size: 20px;
    color: #af586b;
    text-align: center;
    text-transform: uppercase;
    padding:  25px 50px 0;
    margin: 0;
    text-shadow: 1px 3px 1px #ffe9ee;
}

section.testimonials {
    text-align: center;
    padding: 70px 0;
    background: #ffe9ee;
    margin: 70px 0 0;
}

a.cake-order-sec:focus {
    text-decoration: none;
}

.testimonials-content{ position: relative; }

.testimonials-content p{
    font-size: 18px;
    color: #3d3d3d;
    font-weight: 300;
    padding: 0 160px;
}

.testimonials-content strong{
    margin: 30px 0 0;
    display: block;
}

section.testimonials span{
    display: block;
    width: 100%;
    margin: 20px 0 35px;
    color: #3d3d3d;
    font-weight: 300;
    font-size: 18px;
    letter-spacing: 2px;
}

.testimonials-slash img { margin: 0 0 50px; }

.testimonials-owl .owl-dots {
    display: none;
}

section.baked-fresh-daily{
    background: url(images/home-bg_15.png);
    padding: 35px 0;
    background-size: cover;
}

.insta-gram{
    padding: 90px 0;
    text-align: center;
}

.insta-gram h3{
    display: block;
    width: 100%;
    margin: 0;
    color: #3d3d3d;
    font-size: 48px;
    font-weight: 300;
    letter-spacing: 2px;
    text-align: center;
    font-family: "Bernhard Fashion Std Regular";
}

.quality-ingredients{
    padding: 30px 0;
}

.quality-ingredients strong{
    font-weight: 400;
    color: #af586b;
    font-size: 24px;
    text-transform: uppercase;
}

.quality-ingredients h3{
    margin: 0;
    font-size: 34px;
    color: #af586b;
    text-transform: uppercase;
    font-weight: 700;
}

.baked-daily{
    border: 5px solid #af586b;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
}

.baked-daily h3{
    font-weight: 700;
    font-size: 55px;
    margin: 30px 0;
}

.baked-daily h3 span{
    font-weight: 700;
    color: #af586b;
    line-height: 80px;
    display: block;
}

.baked-daily h3 p{
    letter-spacing: 7px;
    font-weight: 700;
    font-size: 55px;
    margin: 0;
    line-height: 60px;
}

.cake-handMade{
    text-align: center;
    float: right;
    width: 300px;
    margin: 30px 0 0;
}

.cake-handMade strong{
    font-size: 38px;
    color: #af586b;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
}

.cake-handMade strong span{
    display: block;
    color: #fff;
    font-size: 40px;
    background: #af586b;
    font-weight: 700;
    letter-spacing: 2px;
    text-align: center;
    margin: 10px;
}

.f-socail-links ul {
    padding: 0 0 50px!important;
    margin: 80px 0 50px!important;
    text-align: center;
    position: relative;
}

.f-socail-links ul::after{
    content: '';
    position: absolute;
    height: 5px;
    width: 40%;
    bottom: 0;
    left: 30%;
    border-bottom: 5px solid #ccc;
}

.search-header {
    text-align: right;
    margin: 15px 0 0;
    position: relative;
}

.search-header form.search-form input {
    background: #fff;
    border: 1px solid #e8a1af;
    border-radius: 25px;
    padding: 10px 20px;
}

.search-header form.search-form {
    position: absolute;
    width: 320px;
    right: -5px;
    z-index: 999;
    bottom: -55px;
    display: none;
}

.search-ico{ cursor: pointer; }

.f-socail-links ul li {
    display: inline-block;
}

.f-socail-links ul li a {
    background: #000;
    border: 2px solid #000;
    color: #fff;
    font-size: 34px;
    width: 90px;
    height: 90px;
    display: block;
    border-radius: 50%;
    padding: 20px 0;
    transition: 0.4s;
}

.f-socail-links ul li a:hover {
    cursor: pointer;
    transition: 0.4s;
    background: #fff;
    color: #000;
}

.ico-left .ico-here img:hover{
    animation: skew 1s;
    animation-iteration-count: infinite;
}

.footer-contact-info .ico-left {
    display: inline-block;
    width: 32%;
    text-align: center;
}

.footer-links ul {
    padding:25px 0!important;
    margin: 25px 0 0!important;
    text-align: center;
    border-top: 1px solid #ccc;
}

.footer-links ul li{
    display: inline-block;
    padding: 0 15px;
}

.footer-links ul li a{
    font-family: "Bernhard Fashion Std Regular"!important;
    display: block;
    position: relative;
    font-weight: 700;
    font-size: 32px;
    color: #af586b;
}

.f-subscribe {
    background: #fff8fa;
    padding: 10px;
    text-align: center;
    border-radius: 50px;

	display: none;
}

.f-subscribe p{
    display: inline-block;
    margin: 0;
}

.f-subscribe .subs-input{
    display: inline-block;
}

.copyrights-p p {
    margin: 30px 0 20px;
    text-align: left;
    color: #000;
    font-size: 12px;
}

.copyrights-p.site-by p{
	text-align: right;
}

.f-subscribe p {
    font-size: 16px;
    color: #3a3a3a;margin: 0 0 2px 0;
}

.subs-input input.subs-input {
    border: 0;
    border-radius: 50px;
    padding: 10px;
    background: #fff;
    margin: 0 20px;
}

.subs-input input.submit-input{
    color: #fff;
    background: #af586b;
    border-radius: 50px;
    border: 1px solid #af586b;
    font-weight: 700;
    text-align: center;
    padding: 8px 0;
    width: 120px;
    transition: 0.4s;
}

.subs-input input.submit-input:hover{
    background: #fff;
    color: #af586b;
    transition: 0.4s;
}



.footer-contact-info .ico-left .text-with-ico {
    vertical-align: middle;
}

.footer-contact-info .ico-left a {
    color: #000;
    text-align: left;
    display: block;
}

.footer-contact-info .ico-left a span {
    display: block;
}

.row.cake-order-row a.cake-order-sec img:hover{
    cursor: pointer;
    position: relative;
}

a.cake-order-animate-one img:hover{
/* Start the shake animation and make the animation last for 0.5 seconds */
    animation: skew 1s; 
    /* When the animation is finished, start again */
    animation-iteration-count: infinite; 
}

@keyframes skew {
    0% { transform: skewX(10deg); }
    50% { transform: skewX(-10deg); }
    100% { transform: skewX(10deg); }
}


a.cake-order-animate-two img:hover{
/* Start the shake animation and make the animation last for 0.5 seconds */
    animation: rotate 1s; 
    /* When the animation is finished, start again */
    animation-iteration-count: infinite; 
}

@keyframes rotate {
    0% { transform: rotate(0deg); }
    50% { transform: rotate(10deg); }
    100% { transform: rotate(0deg); }
}

a.cake-order-animate-three img:hover{
    /* Start the shake animation and make the animation last for 0.5 seconds */
    animation: shake 0.5s; 
    /* When the animation is finished, start again */
    animation-iteration-count: infinite; 
}

@keyframes shake {
    0% { transform: translate(1px, 1px) rotate(0deg); }
    10% { transform: translate(-1px, -2px) rotate(-1deg); }
    20% { transform: translate(-3px, 0px) rotate(1deg); }
    30% { transform: translate(3px, 2px) rotate(0deg); }
    40% { transform: translate(1px, -1px) rotate(1deg); }
    50% { transform: translate(-1px, 2px) rotate(-1deg); }
    60% { transform: translate(-3px, 1px) rotate(0deg); }
    70% { transform: translate(3px, 1px) rotate(-1deg); }
    80% { transform: translate(-1px, -1px) rotate(1deg); }
    90% { transform: translate(1px, 2px) rotate(0deg); }
    100% { transform: translate(1px, -2px) rotate(-1deg); }
}


a.cake-order-animate-four img:hover{
    /* Start the shake animation and make the animation last for 0.5 seconds */
    animation: car-move 2s; 
    /* When the animation is finished, start again */
    animation-iteration-count: infinite; 
}


@keyframes car-move {
    0% { left: -50px; opacity: 0; }
    5% { left: -50px; opacity: 1; }
    65% { left: 50px; opacity: 1; }
    80% { left: 50px; opacity: 0; }
    100% { left: 50px; opacity: 0; }
}












@media only screen and (max-width: 1400px) {
   .homer-page-banner-content {
        margin: 200px 0 550px;
    }
}

@media only screen and (max-width: 1300px) {
    .homer-page-banner-content {
        margin: 200px 0 380px;
    }
}

@media only screen and (max-width: 1200px) {
    .cakes-types h3 {
        padding: 25px 0 0;
    }

    ul#ubermenu-nav-main-2 li a {
        padding: 0 10px 0 0!important;
        margin: 0 10px 0 0;
        font-size: 26px;
    }

    .search-header {
        margin: 10px 0 0;
    }

    .homer-page-banner-content {
        margin: 250px 0;
    }

    section.cake-order {
        margin: -50px 0 0;
    }
}

@media only screen and (max-width: 992px) {

    .header-fix { position: relative; }

    .slide-content-inner {
        background-position: top center!important;
        background-repeat: no-repeat!important;
    }

    .homer-page-banner h1 {
        font-size: 48px;
    }

    .header-contect-info .ico-left {
        float: right;
    }

    a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full {
        text-align: right;
        font-size: 24px;
        color: #af586b;
        padding: 0;
    }

    a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full svg{ 
        margin-right: 20px;
    }

    ul#ubermenu-nav-main-2 {
        padding: 10px 0;
    }

    ul#ubermenu-nav-main-2 li {
        width: 100%;
        text-align: right;
        padding: 0;
    }

    .cakes-types h3 {
        padding: 20px 0 50px;
    }

    .testimonials-content p {
        padding: 0 20px;
    }

}

@media only screen and (max-width: 960px) {
    .owl-carousel .owl-item img {
        display: block;
        width: 150%!important;
    }

    ul#ubermenu-nav-main-2 li a {
        color: #fff;
    }

    ul#ubermenu-nav-main-2 li a::before {
        content: '';
        border-right: 0;
    }
}


@media only screen and (max-width: 768px){



    .logo img {
        width: 260px;
        margin: 0;
        display: block;
    }

   /* .slide-content-inner {
        background-size: cover!important;
    }	*/

    .header-contect-info {
        float: none;
        text-align: center;
    }

    .header-contect-info .ico-left {
        float: none;
        text-align: center;
    }

    .header-nav{
        position: absolute;
        top: -150px;
        right: 50px;
    }
    
    a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full {
        text-align: right;
        padding: 5px 0 0;
    }

    ul#ubermenu-nav-main-2 {
        padding: 30px;
        width: 300px;
        margin: 0 auto;
        background: #444;
        text-align: left;
    }

    ul#ubermenu-nav-main-2 li { text-align: left; }

    .cake-handMade {
        margin: 30px auto 0;
        float: none;
    }

    .testimonials-slash img {
        width: 100%;
    }

}


@media only screen and (max-width: 767px){



.homer-page-banner h1 {
    font-size: 30px;
}

.homer-page-banner h1 {
    color: #000;
    background: rgba(255, 255, 255, .9);
}

.homer-page-banner p {
    width: 100%;
    color: #000;
    font-size: 14px;
    background: rgba(255, 255, 255, 0.9);
}

.homer-page-banner-content {
    margin: 5px 0 50px;
}

.slide-content-inner {
    background-size: cover !important;
	height: 400px;
    padding-top: 50px;
    margin-bottom: 50px;
}

.cakes-types img {
    height: 450px;
}

.cakes-types h3 {
    padding: 20px 0 20px;
}

section.testimonials {
    margin: 0;
}

section.testimonials span {
    margin: 0px 0 0px;
    font-size: 30px;
}

section.baked-fresh-daily {
    background: #fff;
}

.footer-links ul li a{
	font-size: 18px;
}

.footer-links ul li {
    padding: 0 5px;
}

.copyrights-p.site-by p {
    text-align: center;
}


.copyrights-p p {
    text-align: center;
}

.footer-contact-info .ico-left {
    text-align: left;
}

}





@media only screen and (max-width: 570px){
  .header-fix  .header-contect-info .ico-left {
        float: none;
	margin: 0 5px;
    }

.header-contect-info .ico-left {
        float: none;
	margin: 0 5px;
    }


.header-fix .header-contect-info { 

 		float: none;
        text-align: left;
        margin: 0 5px;
		display: block;
}

.header-contect-info {
    float: none;
    text-align: left;
    margin: 0 5px;
    display: block;
}



    .footer-contact-info .ico-left {
        width: 100%;
        margin: 0 0 30px;
    }

    .welcome-home-content p {
        font-size: 16px;
        padding: 0 20px;
    }

    .all-text-styling h2 {
        font-size: 48px;
    }

    .header-fix .logo img {
        width: 260px;
        margin: 10px auto 0 !important;
        display: block;
    }

.logo img {
    width: 260px;
    margin: 10px auto 0 !important;
    display: block;
}

.header-nav {
   margin-top: 0px;
    position: relative;
    top: 0px;
    right: 0px;
    width: auto;
}

    .header-fix .header-nav {
    margin-top: 0px;
        position: relative;
        top: 0px;
        right: 0px;
        width: auto;
    }

    a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full {
        text-align: left;
    }
/*
    .header-fix .header-contect-info .ico-left p {
        font-size: 18px;
    }*/

.header-style-main{
background: #fbd7bc;
}

.header-fix{
background: #fbd7bc;
}

    .subs-input input.subs-input {
        margin: 0;
        width: 100%;
    }
}

@media only screen and (max-width: 420px){
    
}
